@import url('https://fonts.googleapis.com/css2?family=Muli:ital,wght@0,577;1,900&display=swap');
* {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #fff;
}

::-webkit-scrollbar {
    width: 7px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #fff;
    background-image: -webkit-linear-gradient(-90deg, #f17628, #ffffff, #d162a4)
}

body {
    background-image: url('elements/dot-grid.png');
}

strong {
    font-variation-settings: 'wght' 800;
}

em {
    color: #df96a7;
}

a:link, a:visited {
    color: inherit;
}

#container {
    font-family: Muli;
}

/* Left side bar stuff*/

aside {
    width: 40%;
    position: fixed;
    height: calc(100vh - 30px);
}

.galleryImage {
    transition: opacity 2s linear 0s;
    max-width: 95%;
    position: absolute;
    /* display:flex; */
    /* vertical-align:middle; */
    top: 10px;
    bottom: 10px;
    /*     box-shadow: 2px 10px 2px #333; */
}

.galleryImage img {
    max-width: 100%;
    height: calc(100vh - 30px);
    z-index: 0;
}

.galleryImage {
    opacity: 0;
}

aside .art-credit {
    position: relative;
    padding: 7px 15px 7px 15px;
    bottom: 89px;
    left: 18px;
    display: inline-block;
}

aside .art-credit h1 a:link, aside .art-credit h1 a:visited {
    font-family: 'smoothy';
    font-variation-settings: 'wght' 100;
    font-size: 26px;
    letter-spacing: 1px;
    text-decoration: none;
    color: rgba(0, 0, 0, 0.7);
}

aside .art-credit h2 {
    font-size: 10px;
    font-family: Muli;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-variation-settings: 'wght' 500;
}

aside .art-credit h2 a:link, aside .art-credit h2 a:visited {
    font-variation-settings: 'wght' 800;
    text-decoration: none;
    color: inherit;
}

.visible {
    opacity: 1;
    transition: opacity 2s linear 0s;
    z-index: 999;
}

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 3s;
    animation-name: fade;
    animation-duration: 3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    animation-direction: alternate;
    animation-fill-mode: both;
}

@-webkit-keyframes fade {
    from {
        opacity: .3
    }
    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .3
    }
    to {
        opacity: 1
    }
}

.tape-container {
    background-image: url('elements/tape4.png');
    background-size: cover;
    width: 50px;
    position: relative;
    left: 95%;
    height: 100vh;
    opacity: 95%;
    z-index: 9999;
    display: none;
}

/*These just change the bg image of the credits container*/

.taishou {
    background-image: url('elements/taishoustars.png'), url('elements/creditbg1.png');
    background-size: 60%, cover;
    background-position: left, bottom;
    text-align: center;
    overflow: hidden;
    z-index: 99;
}

.alexzaina {
    background-image: url('elements/alexzainastars.png'), url('elements/creditbg1.png');
    background-size: 60%, cover;
    background-position: left, bottom;
    text-align: center;
    overflow: hidden;
    z-index: 99;
}

.angiehannah {
    background-image: url('elements/angiehannahstars.png'), url('elements/creditbg1.png');
    background-size: 60%, cover;
    background-position: left, bottom;
    text-align: center;
    overflow: hidden;
}

.scarecrow {
    background-image: url('elements/scarecrowstars.png'), url('elements/creditbg1.png');
    background-size: 60%, cover;
    background-position: left, bottom;
    text-align: center;
    overflow: hidden;
}

/*Content*/

.content-wrapper {
    flex-direction: column;
    width: 49%;
    padding: 20px;
    font-variation-settings: 'wght' 400;
    margin-left: 45%;
}

#content {
    margin: auto auto 50px auto;
    text-align: justify;
    max-width: 700px;
}

#content .sample-wrapper {
    margin-bottom: 15px;
}

#content p {
    padding-bottom: 7px;
    font-size: 15px;
}

#content .fake-tags {
    font-family: Muli;
    font-variation-settings: 'wght' 300;
    font-size: 13px;
    text-transform: uppercase;
}

#content h1 {
    font-family: 'smoothy';
    font-variation-settings: 'wght' 100;
    letter-spacing: 1px;
    line-height: 71px;
    margin-top: 30px;
    /* padding-bottom:7px; */
    font-weight: normal;
    font-size: 64px;
    color: rgba(51, 51, 51, 0.9);
}

#content h2 {
    font-family: Muli;
    font-weight: 200;
    font-size: 20px;
}

#content h3 {
    font-style: italic;
    font-size: 14px;
}

.social-media ul {
    width: 150px;
    display: flex;
    justify-content: space-evenly;
    margin: auto;
}

.social-media ul li {
    list-style-type: none;
    display: inline-block;
    font-size: 30px;
}

.social-media ul li a:link, .social-media ul li a:visited {
    background-image: url('elements/stamped.png');
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    opacity: 0.85;
    /* color: #d162a4; */
    color: transparent;
    -webkit-text-fill-color: transparent;
}

.social-media ul li a:hover {
    opacity: 1;
}

#content a:link.pdf, #content a:visited.pdf {
    /*     background-image: url('elements/tape6.png'); */
    /*     background-position: left; */
    /*     background-size: contain; */
    /*     background-repeat: no-repeat; */
    border: 2px dashed #A32265;
    background-color: #F6A775;
    font-family: 'smoothy';
    text-transform: lowercase;
    font-size: 20px;
    letter-spacing: 1px;
    border-radius: 355px 205px 225px 205px/205px 325px 205px 255px;
    color: #fff;
    text-decoration: none;
    margin: 10px 0 20px 0;
    transform: rotate(-2deg);
    padding: 3px 30px;
    display: inline-block;
    text-align: center;
    min-height: 30px;
    line-height: 30px;
    box-shadow: 0px 0px 3px 3px #c1c1c1;
    outline: 3px solid #fff;
}

#content a:hover.pdf {
    font-weight: bold;
}

table.cv-table {
    width: 100%;
    margin-bottom: 20px;
    border-collapse: separate;
    border-spacing: 0;
    text-align: left;
    font-size: 13px;
}

table.cv-table thead th, table.cv-table thead td {
    color: #222;
    background: #e6e6e6;
}

table.cv-table th {
    font-size: 0.813rem;
    font-weight: 400;
    letter-spacing: 2px;
    text-transform: uppercase;
    white-space: nowrap;
}

th, td {
    padding: 6px 9px 6px 3px;
}

table.cv-table tr td:first-child, table.cv-table th:first-child {
    padding-left: 7px;
}

table.cv-table th {
    background-color: #BA5895;
    font-family: courier;
    font-weight: bold;
    color: #fff;
}

table.cv-table tr:nth-child(odd) {
    /*     background-color: rgba(253, 171, 194, 0.22); */
    background-image: url(elements/highlighter2x.png);
    background-size: 101% 99%;
    background-repeat: no-repeat;
    background-position: -5px;
}

figure.bio-image {
    width: 200px;
    float: right;
    padding: 7px;
    margin-left: 10px;
    background-image: url('elements/tape4.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

figure.bio-image img {
    max-width: 100%;
}

figure.bio-image figcaption {
    color: #fff;
    font-size: 10px;
    padding-top: 2px;
    letter-spacing: 2px;
    text-align: right;
    text-transform: uppercase;
}

figure.bio-image figcaption a:link, figure.bio-image figcaption a:visited {
    color: inherit;
}

.navigation {
    position: fixed;
    width: 49%;
    bottom: 0;
    font-family: 'smoothy';
    padding: 10px 0;
    background-image: url('elements/tape5.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.navigation ul {
    width: 80%;
    max-width: 700px;
    display: flex;
    justify-content: space-evenly;
    margin: auto;
}

.navigation ul li {
    display: inline-block;
}

.navigation ul li a:link, .navigation ul li a:visited {
    font-variation-settings: 'wght' 800;
    text-decoration: none;
    font-size: 24px;
    letter-spacing: 1px;
    color: rgba(0, 0, 0, 0.7);
}

.navigation ul li a:link:before, .navigation ul li a:link:after {
    content: "";
    display: inline-block;
    width: 18px;
    height: 22px;
    background-size: contain;
    background-repeat: no-repeat;
}

.navigation ul li a:link:after {
    width: 20px;
    height: 20px;
}

.navigation ul li a:hover:before {
    background-image: url('elements/hearts1.png');
}

.navigation ul li a:hover:after {
    background-image: url('elements/hearts2.png');
}

/*Award Tooltips*/

.fa-jack-o-lantern {
    color: #F17628;
    font-size: 18px;
    margin-right: 7px;
}

.fad.fa-jack-o-lantern:before {
    color: #ffc800;
}

.fad.fa-jack-o-lantern:after {
    color: #F17628;
    opacity: 1.0;
}

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltip-text {
    visibility: hidden;
    width: 120px;
    background-color: black;
    background-image: url('elements/stamped.png');
    color: #fff;
    text-align: center;
    border-radius: 3px;
    padding: 9px 0;
    font-size: 12px;
    font-family: 'Muli';
    /* Position the tooltip 
  Thanks w3 schools for the css here lol*/
    position: absolute;
    z-index: 1;
    top: -5px;
    right: 30px;
}

.tooltip:hover .tooltip-text {
    visibility: visible;
    z-index: 999;
}

@keyframes wiggle {
    0% {
        transform: rotate(0deg);
    }
    5% {
        transform: rotate(5deg);
    }
    10% {
        transform: rotate(-5deg);
    }
    15% {
        transform: rotate(5deg);
    }
    20% {
        transform: rotate(-5deg);
    }
    25% {
        transform: rotate(0deg);
    }
}

.wiggle {
    display: inline-block;
    animation: wiggle 2.5s infinite;
}

.wiggle:hover {
    animation: none;
}

@media screen and (max-width:1170px) {
    aside {
        display: none;
    }
    .content-wrapper {
        width: 60%;
        margin: auto;
    }
    .navigation {
        width: 60%;
    }
}

@media screen and (max-width:950px) {
    .content-wrapper {
        width: 90%;
        margin-top: 20px;
    }
    .navigation {
        display: none;
    }
}

@media screen and (max-width:800px) {
    .table-wrapper {
        max-width: 95%;
        overflow-x: scroll;
        display: block;
    }
    figure.bio-image {
        display: none;
    }
    #content h1 {
        font-size: 40px;
        text-align: left;
        line-height: 40px;
        margin-bottom: 10px;
    }
}

@media screen and (max-width:500px) {}